adv

Drupal 发出高危漏洞警告

安全
pigsrollaroundinthem (39396)发表于 2018年03月29日 16时53分 星期四
来自升级到 WP部门
流行的开源内容管理系统 Drupal 发布了一则高危漏洞警告,基本上所有的 Drupal 网站或超过 100 万网站受到影响。公告称,Drupal 7.x 和 8.x 的多个子系统内发现了一个远程代码执行漏洞,允许攻击者在 Drupal 网站利用多个攻击向量,可能导致网站被完全入侵。开发者在 FAQ 中称,利用该漏洞的的难度几乎为零,攻击者能利用漏洞访问所有非公开数据。对于无法升级的用户,开发者建议暂时用静态网页替代,表示暂时还没有发现漏洞利用。Drupal 的补丁被发现只是限制使用字符“#”。

Drupal 发出高危漏洞警告

2018年03月29日 16时53分

流行的开源内容管理系统 Drupal 发布了一则高危漏洞警告,基本上所有的 Drupal 网站或超过 100 万网站受到影响。公告称,Drupal 7.x 和 8.x 的多个子系统内发现了一个远程代码执行漏洞,允许攻击者在 Drupal 网站利用多个攻击向量,可能导致网站被完全入侵。开发者在 FAQ 中称,利用该漏洞的的难度几乎为零,攻击者能利用漏洞访问所有非公开数据。对于无法升级的用户,开发者建议暂时用静态网页替代,表示暂时还没有发现漏洞利用。Drupal 的补丁被发现只是限制使用字符“#”。